## oem-input-alps-1101112 7-stellaoemdriver2

=== debian/changelog ===
oem-input-alps-1101112 (7-stellaoemdriver2) precise; urgency=low

  * Make online-update version to ALPS's 3rd patch (LP: #1188484)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 18 Oct 2013 15:05:20 +0800

oem-input-alps-1101112 (7-stellaoemdriver1) precise; urgency=low

  * Add ALPS's 3rd patch for for glidepoint_3.6-1711.18_x64.deb. (LP: #1188484)
  * VendorSource: patch_3.6-1711.18_3.tar.gz

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 31 Jul 2013 13:47:50 +0800

oem-input-alps-1101112 (6-stellaoemdriver1) precise; urgency=low

  * Add ALPS's 2nd patch for for glidepoint_3.6-1711.18_x64.deb.
    (LP: #1188484)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 07 Jun 2013 14:45:53 +0800

oem-input-alps-1101112 (5-stellaoemdriver1) precise; urgency=low

  * Add ALPS's patch for glidepoint_3.6-1711.18_x64.deb.
    (LP: #1160765)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 24 May 2013 13:43:42 +0800

oem-input-alps-1101112 (4-stellaoemdriver1) precise; urgency=low

  * Update GlidePoint_3.6.1711.18_Release_Installer_Package.tar.gz
    provides glidepoint_3.6-1711.18_x64.deb (LP: #1180164)
  * VendorSource: GlidePoint_3.6.1711.18_Release_Installer_Package.tar.gz glidepoint_3.6-1711.18_x64.deb

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 21 May 2013 18:18:02 +0800

oem-input-alps-1101112 (3-stella1) precise; urgency=low

  * Update GlidePoint_3.6.1711.17_Release_Installer_Package.tar.gz
    provides glidepoint_3.6-1711.17_x64.deb (LP: #1158643)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 22 Mar 2013 13:50:48 +0800

oem-input-alps-1101112 (2-stella1) precise; urgency=low

  * Update GlidePoint_3.6.1711.16_Release_Installer_Package.tar.gz
    provides glidepoint_3.6.1711.16_x64.deb (LP: #1128855)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 18 Feb 2013 16:40:07 +0800

oem-input-alps-1101112 (1-stella1) precise; urgency=low

  * Package provides glidepoint_3.6-0.255_amd64.deb

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 24 Jan 2013 15:39:44 +0800
