=== debian/control ===
Source: oem-input-alps-1101112
Section: non-free/misc
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper
Standards-Version: 3.9.3
Vcs-Bzr: lp:~oem-solutions-group/stella-base/oem-input-alps-1101112-onlineupdate
XBCS-Oem-Vendor: ALPS

Package: oem-input-alps-1101112
Architecture: all
Depends: ${misc:Depends},
Description: Package driver in a debian package by ALPS.
 Package driver in a debian package provided by ALPS.
 .
 This package provides
 glidepoint_3.6-0.255_amd64.deb
